# greater

## Syntax:
`{value} is [not] greater than {other value}`

## Examples:
`if 10 is greater than 5 stop`  
`if Value is not greater than 100 stop`

## Description:
Tests if the value is greater than the second value. The inclusion of `[not]` negates the test.

Next: [has property](hasProperty.md)  
Prev: [exists](exists.md)

[Back](../../README.md)
